跳转到主要内容
DELETE
/
browser
/
{sessionId}
删除浏览器会话
curl --request DELETE \
  --url https://api.firecrawl.dev/v2/browser/{sessionId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "sessionDurationMs": 123,
  "creditsBilled": 123
}

请求头

Header
AuthorizationBearer <API_KEY>
Content-Typeapplication/json

请求体

参数类型必填描述
idstring要销毁的会话 ID

响应

字段类型描述
successboolean会话是否已成功销毁

请求示例

curl -X DELETE "https://api.firecrawl.dev/v2/browser" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "id": "550e8400-e29b-41d4-a716-446655440000"
  }'

响应示例

{
  "success": true
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

sessionId
string
必填

浏览器会话 ID

响应

浏览器会话已成功删除

success
boolean
sessionDurationMs
integer

总会话时长(毫秒)

creditsBilled
number

本次会话的计费点数